/*
Theme Name: Naftic Child
Theme URI: https://lacortedeisabel.com/
Template: Naftic
Author: Cristian Trujillo - Naftic
Author URI: https://naftic.com
Description: Diseño a medida de Naftic Cloud para los apartamentos de La Corte de Isabel
Version: 1.0.1786548125
Updated: 2026-08-12 17:22:05
*/

@font-face{
	src: url(./fonts/CormorantGaramond-Variable.ttf);
	font-family: Cormorant;
}

@font-face{
	src: url(./fonts/DMSans-Variable.ttf);
	font-family: LaCorte;
}

body{background-color:#f5f0e7;}
h1,h2,h3,h4{font-family: Cormorant;font-weight:500;}
p,span,a{font-family: LaCorte;}

h1.title{font-size:124px;line-height:.91;color:#fff;letter-spacing:-.055em;}
h1.title span{font-family:Cormorant;font-weight:400;color:#dca888;font-style:italic;}

